### Method

# Gio Volume get_sort_key

since: 2.32

#### Declaration [src]

    const gchar*
    g_volume_get_sort_key (
      GVolume* volume
    )

#### Description [src]

Gets the sort key for `volume`, if any.

Available since: 2.32

#### Return value

Type: `const gchar*`

Sorting key for `volume` or `NULL` if no such key is available.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.